#include <MaceratorRule/MaceratorGrindingRule/MaceratorGrindingRule.hpp>

ItemStack MaceratorGrindingRule::getMaceratorOutput(ItemStack &input)
{
    ItemStack output = input.getItem()->getGrindingOutput(input);
    output.setStackSize(output.getStackSize() << 1);
    return output;
}